.cat_Container{
	background-color: #FCE1E8;
    background-position: right bottom;
    background-repeat: no-repeat;
    margin-left: 15px;
    margin-right: 12px;
    min-height: 244px;
	width: 952px;
}
#category .cat_Container p{
	padding-bottom: 10px;
}
#category .head_pink{
	background: none repeat scroll 0 0 #FCE1E8;
    height: 272px;
    margin-bottom: -269px;
    position: relative;
    top: 186px;
}
#category .subcat_pink{
	display:none;
}
#category .sous_cat{
	background-color: #FFFFFF;
	
	min-height: 145px;
}
#category #page #center_column .online_only{
	top:0px;
}
#category #page #center_column .on_sale{
	top:-11px;
}
.categorie_header{
    width: 100%;
    background-repeat: no-repeat;
    background-position:right bottom;
  /*  background-color:#fed2d1;*/
    min-height:175px;
   /* margin-bottom: 25px;*/
	display: inline-block;
}
.categorie_header_souscat{
    float: left;
    width: 100%;
    background-repeat: no-repeat;
    background-position:right bottom;
   /* background-color:#fed2d1;*/
    margin-bottom: 25px;
}
.cat_image{
	float: left;
    height: 291px;
    width:490px;
}
.cat_name{
	margin:0px 5px 5px 0px;
	display:block;
	float:left;
}

h1{margin-bottom:10px;}

.content_sortPagiBar{
	clear:both;
}

.resumecat {
	margin:15px 0 10px 0;
	padding:8px 7px;
	color:#000;
	background:#f0f0f0;
}
.leftborder{
	background: url("../img/left_border.png");
	background-repeat:no-repeat;
	height:29px;
	width:6px;
	float:left;
}
.rightborder{
	background: url("../img/right_border.png");
	background-repeat:no-repeat;
	height:29px;
	width:6px;
	float:left;
}
h1{
    color: #482424;
    display: block;
     font-family: quattrocento;
    text-transform: uppercase;
    font-weight: bold;
     margin: 0 5px 15px;
}
.subcatName{
	background: url("../img/repeated_pattern.png");
	background-repeat:repeat-x;
    color: #FCE1E8;
    font-family: quattrocento;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    float:left;
    padding: 10px 5px;
    text-shadow: 1px 1px 0 #482424;
    text-transform: uppercase;
}
.content_scene_cat {
	padding:5px;
	/*border:1px solid #ccc;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 1px #e2e2e2;
	/*-webkit-box-shadow: 0 1px 1px #e2e2e2;*/
	/*box-shadow: 0 1px 1px #e2e2e2;*/

}

.cat_desc {
	font-size:12px;
	line-height:18px;
	width:490px;
}
#subcategories .inline_list .clearfix{
float:left;
margin:5px;
}



.cat_desc p {
    color: #6F5252;
    display: block;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
 	margin-left: 5px;
}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {
	padding-left:5px;
	width:480px;}
#subcategories a:hover{
text-decoration:none;
}
#subcategories h3 {
	padding:14px 12px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 #666;
	background:url(../img/bg_table_th.png) repeat-x 0 0 #999
}

.inline_list {
	list-style-type:none;
	margin-top:10px;
	width:480px;
}
.inline_list  div {
	padding:10px 0;

}
.inline_list  div .img {
	float:left;
	margin-right:15px
}
.inline_list  div img {
	border:1px solid #ccc
}
.inline_list  div .cat_name {
	font-weight:bold;
	font-size:13px
}
